{
  "name": "capstone-3",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.16.2",
    "@testing-library/react": "^12.1.3",
    "@testing-library/user-event": "^13.5.0",
    "bcrypt": "^5.0.1",
    "bootstrap": "^5.1.3",
    "dropdown": "^0.2.0",
    "react": "^17.0.2",
    "react-admin": "^3.19.10",
    "react-bootstrap": "^2.2.1",
    "react-dom": "^17.0.2",
    "react-footer": "^0.0.0",
    "react-router": "^5.2.1",
    "react-router-dom": "^6.2.2",
    "react-scripts": "^2.1.3",
    "react-table": "^7.7.0",
    "sweetalert2": "^11.4.4",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
